PHP FastCGI Module File Extension Denial Of Service Vulnerabilities

Attackers can exploit this issue via a web browser.


 

Privacy Statement
Copyright 2010, SecurityFocus